@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?jy1wcx');
  src:  url('fonts/icomoon.eot?jy1wcx#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?jy1wcx') format('truetype'),
    url('fonts/icomoon.woff?jy1wcx') format('woff'),
    url('fonts/icomoon.svg?jy1wcx#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-envelope:before {
  content: "\e909";
}
.icon-youtube:before {
  content: "\e904";
}
.icon-instagram:before {
  content: "\e900";
}
.icon-linkedin:before {
  content: "\e903";
}
.icon-twitter:before {
  content: "\e901";
}
.icon-facebook:before {
  content: "\e902";
}
.icon-single-angle-left:before {
  content: "\e906";
}
.icon-single-angle-right:before {
  content: "\e907";
}
.icon-double-angle-right:before {
  content: "\e905";
}
.icon-double-angle-left:before {
  content: "\e908";
}
.icon-sg-crest:before {
  content: "\e948";
}
.icon-notification:before {
  content: "\e949";
}
.icon-rightward:before {
  content: "\e94a";
}
.icon-leftward:before {
  content: "\e94b";
}
.icon-share:before {
  content: "\e94c";
}
.icon-copy:before {
  content: "\e94d";
}
.icon-whatsapp:before {
  content: "\e94e";
}
.icon-close:before {
  content: "\e5cd";
}
.icon-angle-down:before {
  content: "\e313";
}
.icon-angle-left:before {
  content: "\e314";
}
.icon-angle-right:before {
  content: "\e315";
}
.icon-angle-up:before {
  content: "\e316";
}
.icon-search:before {
  content: "\e8b6";
}
